;
; Если вы перевели новый языковой файл, вы можете отправить его на aqiayi@sina.com.
; добро пожаловать на сайт Baymax Patch toOls: https://forum.exetools.com/showthread.php?t=20426
; Если вы обнаружите, что некоторые переведенные записи требуют исправления, вы можете обновить их на github или написать мне по электронной почте.

[Info]
;Language name in your own language e.g. Deutsch
LanguageVer = 1.4
Language = Русский
CountriesOrRegions = Россия
LangId = 0019,0419,0819
Translator = KuNgBiM

;Note to translators:
;Please keep escape sequences like $1, $2, \n, \t, %d, %s, %% unchanged

[BaymaxUi]
; Main UI
1000 = Информация
1001 = Целевая программа:
1002 = Название патча:
1003 = Информация об авторе:
1004 = Данные
1005 = Тип патча:
1006 = Добавить патч
1007 = Просмотреть элемент
1008 = Удалить элемент
1009 = №
1010 = Тип патча
1011 = Имя модуля
1012 = Данные патча
1013 = Создать патч

; Menu
1100 = Проект(&P)
1101 = Инструменты(&T)
1102 = Опции(&O)
1103 = Помощь(&H)

; Sub0 Menu
1110 = Новый проект(&N)
1111 = Загрузить проект патча(&L)
1112 = Сохранить проект патча(&S)
1113 = Создать патч перехвата(&U)
1114 = Создать патч инъекции(&I)
1115 = Создать отладочный патч перехвата(&D)
1116 = Создать отладочный патч инъекции(&P)
1117 = Выход(&X)

; Sub2 Menu
1130 = Защитить аппаратные точки останова(&P)
1131 = Отключить точки останова на OEP(&O)
1132 = Патч содержит недопустимые записи(&D)
1133 = Макс. 5 поисков недопустимых записей(&M)
1134 = Пользовательское время загрузки патч DLL(&T)
1135 = Режим прерывания программной точки останова(&C)
1136 = Режим имитации пошагового выполнения (Один поток)
1137 = Режим имитации пошагового выполнения II (Один поток)
1138 = Режим имитации HOOK (Поддерживает многопоточность)
1139 = Режим прерывания аппаратной точки останова(&B)
1140 = Установить в текущем потоке
1141 = Установить во всех потоках
1142 = Режим загрузчика(&R)
1143 = Инъекция в главный поток APC (до Oep)
1144 = Самозагрузка (При достижении Oep)
1145 = Отключить заставку патча(&N)
1146 = Язык(&L)
1147 = Шрифт(&F)
1148 = Настройки пользовательского патча(&S)

; Sub3 Menu
1150 = Документация(&H)
1151 = Проверить обновления(&U)
1152 = Дать звезду на GitHub(&S)
1153 = О программе(&A)

; Popup Menu
1160 = Просмотреть элемент
1161 = Удалить элемент

; TEXT
1200 = Baymax64 Дружественное напоминание
1201 = Hijack Patch64.exe
1202 = Hijack Patch Debug64.exe
1203 = Inject Patch64.exe
1204 = Inject Patch Debug64.exe
1205 = Baymax Дружественное напоминание
1206 = Hijack Patch.exe
1207 = Hijack Patch Debug.exe
1208 = Inject Patch.exe
1209 = Inject Patch Debug.exe

1210 = Не удалось загрузить проект патча! Если проект патча из более новой версии, используйте последнюю версию для его загрузки.
1211 = Данные патча не найдены!
1212 = EXE файлы(*.exe)\0*.exe\0
1213 = Новый проект
1214 = Хотите сохранить текущий проект?
1215 = Хотите сохранить проект патча перед выходом?
1216 = Отказ от ответственности Baymax
1217 = Этот инструмент предназначен только для технического обмена. Не используйте в коммерческих или незаконных целях!\r\nАвтор не несет ответственности за последствия, вызванные созданными вами файлами патчей!\r\n\r\n    Нажатие OK означает ваше согласие с этими условиями.
1218 = Этот программный патч предназначен только для технического обучения и исследований.\r\nПожалуйста, удалите его в течение 24 часов после загрузки!\r\nЕсли вам нравится эта программа, зарегистрируйтесь и приобретите ее.
1219 = Документ справки не существует, загрузите последнюю версию с официального сайта.
1220 = Не удалось открыть документ справки, откройте файл «Help.pdf» из каталога программы.
1221 = Добавить патч
1222 = Создать патч
1223 = Сначала установите целевую программу!
1224 = Файл патча успешно создан!
1225 = Не удалось создать файл патча!
1226 = Программа повреждена. Загрузите последнюю версию из официального источника!
1227 = Этот элемент содержит хранимые данные, на которые ссылаются другие элементы. Удалите ссылки перед удалением.
1228 = EXE файлы(*.exe)\0
1229 = BPT файлы(*.bpt)\0*.bpt\0
1230 = BPT файлы(*.bpt)\0
1231 = Этот проект уже содержит %d записей патчей. Хотите сбросить целевую программу?
1232 = Хотите сохранить текущий проект перед загрузкой нового?
1233 = Подтвердить удаление этой записи патча?
1234 = Записи патчей не добавлены, создание файла патча не удалось!

; Custom UI
2000 = Настройки патча
2001 = Модуль перехвата по умолчанию (Интеллектуальное извлечение):
2002 = Пользовательские файлы (Ручное извлечение):
2003 = Удалить пользовательский
2004 = Добавить пользовательский
2005 = Сохранить
2006 = %s (Из проекта патча: %s)
2007 = Ошибка удаления
2008 = Пользовательский файл не выбран.
2009 = Не удалось получить информацию о пользовательском файле.
2010 = Дружеское напоминание
2011 = Вы уверены, что хотите удалить выбранный пользовательский файл?
2012 = Не удалось удалить файл %s, Код ошибки: %d.
2013 = Ошибка добавления
2014 = Пользовательская DLL перехвата идентична встроенной DLL перехвата программы. Официальный патч не пройдет проверку.
2015 = Исходный файл уже существует в пользовательской директории. Копирование не требуется. Переоткройте настройки для выбора.
2016 = Не удалось создать директорию для пользовательского файла %s, Код ошибки %d.
2017 = Файл уже существует в пользовательской директории. Заменить его?
2018 = Не удалось добавить пользовательский файл, Код ошибки %d.
2019 = Параметры запуска загрузчика:

[FeatureCodeUi]
; PlugIn Name
666 = Патч поиска и замены

; Main UI
1000 = Патч поиска и замены
1001 = Файл
1002 = Процесс:
1003 = Модуль:
1004 = Любой целевой процесс
1005 = Другой целевой модуль
1006 = Патч после декодирования
1007 = Данные патча требуют декодирования программы для проверки
1008 = Настройки
1009 = Адрес патча
1010 = Виртуальный адрес(VA):
1011 = Базовый адрес модуля:
1012 = Сравнить файл
1013 = Поиск сигнатуры: (Введите данные сигнатуры в поле Исходные данные, поддерживаются подстановочные знаки '??')
1014 = Поиск сигнатуры
1015 = Экспортная функция:
1016 = Данные патча
1017 = Исходные данные:
1018 = Данные патча:
1019 = Комментарий:
1020 = Удалить
1021 = Изменить
1022 = Добавить
1023 = Отмена
1024 = Сохранить
1025 = Смещение (RVA)
1026 = Исходные данные
1027 = Данные патча
1028 = Комментарий

;HookUi
1100 = Время выполнения патча
1101 = Не требуется обработка
1102 = Метод HOOK API
1103 = Выберите модуль:
1104 = Экспортная функция:
1105 = Метод установки точки останова
1106 = Имя модуля:
1107 = Адрес точки останова (RVA):
1108 = Метод динамического адреса
1109 = Мин. выделенное пространство для данных патча (HEX):
1110 = Метод времени ожидания
1111 = Ожидание миллисекунд(DEC):
1112 = Опции HOOK
1113 = OK
1114 = Отмена

;HookUi Text
1150 = Настройки HOOK
1151 = Ошибка настроек HOOK
1152 = Ошибка настроек модуля
1153 = Ошибка настроек API
1154 = Ошибка значения RVA. Введите шестнадцатеричное значение повторно.
1155 = Ошибка значения минимального пространства. Введите шестнадцатеричное значение повторно.
1156 = Ошибка значения миллисекунд ожидания. Введите десятичное значение повторно.
1157 = EXE файлы(*.exe)\0*.exe\0DLL файлы(*.dll)\0*.dll\0PE файлы(*.*)\0*.*\0

;FixItem Ui
1200 = Редактировать запись патча

;Msg Text
1300 = Настройки HOOK
1301 = Данные патча не добавлены
1302 = Ошибка добавления данных
1303 = Ошибка ввода поля исходных данных
1304 = Ошибка ввода поля данных патча
1305 = Ошибка ввода адреса патча

1310 = Подтвердить отмену опций HOOK?
1311 = Несохраненные данные патча. Все равно закрыть окно патча?
1312 = Ошибка входных данных, проверьте и повторите.
1313 = Ошибка адреса патча! Ошибка ввода данных смещения RVA.
1314 = Ошибка адреса патча! Виртуальный адрес(VA) не может быть пустым. Введите адрес патча (hex).
1315 = Ошибка адреса патча! Базовый адрес модуля не может быть пустым. Введите адрес загрузки модуля в памяти (hex).
1316 = Ошибка адреса патча! Ошибка данных виртуального адреса. Введите шестнадцатеричные данные.
1317 = Ошибка адреса патча! Ошибка данных базового адреса модуля. Введите шестнадцатеричные данные.
1318 = Ошибка адреса патча! Виртуальный адрес(VA) должен быть больше базового адреса модуля и больше нуля.
1319 = Входные данные должны быть шестнадцатеричными (HEX) значениями (используйте английские ?? для подстановочных знаков).
1320 = Длина строки шестнадцатеричных данных должна быть четной.
1321 = Исходные данные не могут быть пустыми.
1322 = Данные патча не могут быть пустыми.
1323 = Ошибка формата исходных данных, должны быть шестнадцатеричными (HEX).
1324 = Ошибка формата данных патча, должны быть шестнадцатеричными (HEX).
1325 = Длина исходных данных и данных патча не совпадает.
1326 = Ошибка исходных данных: Ввод должен быть шестнадцатеричными (HEX) значениями (используйте английские ?? для подстановочных знаков).
1327 = Ошибка данных патча: Ввод должен быть шестнадцатеричными (HEX) значениями (используйте английские ?? для подстановочных знаков).
1328 = Не удалось загрузить модуль функции!
1329 = Не удалось получить данные патча!
1330 = Исходные данные и данные патча идентичны. Проверьте перед добавлением.

1350 = "Другой целевой модуль" не отмечен!
1351 = EXE файлы(*.exe)\0*.exe\0
1352 = DLL файлы(*.*)\0*.*\0

; PE Check
2000 = Файл не существует или не удалось загрузить
2001 = Неверный PE файл
2002 = Неверный 32-битный PE файл
2003 = Неверный 32-битный DLL файл
2004 = Неверный 32-битный EXE файл
2005 = Неверный 64-битный PE файл
2006 = Неверный 64-битный DLL файл
2007 = Неверный 64-битный EXE файл

[BreakPointCodeUi]
; PlugIn Name
666 = Патч точки останова по исключению

; Main UI
1000 = Патч точки останова по исключению
1001 = Файл
1002 = Процесс:
1003 = Модуль:
1004 = Любой целевой процесс
1005 = Другой целевой модуль
1006 = Патч после декодирования
1007 = Данные патча требуют декодирования программы для проверки
1008 = Настройки

1009 = Адрес точки останова
1010 = Виртуальный адрес(VA):
1011 = Базовый адрес модуля:
1012 = Первый байт
1013 = Сигнатурное адресование:
1014 = Поиск сигнатуры
1015 = Смещение:
1016 = Экспортная функция:
1017 = Смещение:
1018 = Изменить возвращаемое значение
1019 = Смещение стека возвращаемого адреса:
1020 = Корректировка стека:

1021 = Данные патча
1022 = Тип патча:
1023 = Регистр флагов:
1024 = Регистр:
1025 = Смещение:
1026 = Изменить на:
1027 = Тип значения:
1028 = Регистр:
1029 = Смещение:
1030 = Операция с данными
1031 = Метка данных патча из текста

1032 = Данные патча:
1033 = Комментарий:
1034 = Частота:
1035 = Тип:
1036 = Условная точка останова
1037 = Удалить
1038 = Изменить
1039 = Добавить
1040 = Отмена
1041 = Сохранить
1042 = Примечание: Все входные данные шестнадцатеричные

1043 = Смещение (RVA)
1044 = Исходные данные
1045 = Данные патча
1046 = Комментарий

;HookUi
1100 = Время выполнения патча
1101 = Не требуется обработка
1102 = Метод HOOK API
1103 = Выберите модуль:
1104 = Экспортная функция:
1105 = Метод установки точки останова
1106 = Имя модуля:
1107 = Адрес точки останова (RVA):
1108 = Метод динамического адреса
1109 = Мин. выделенное пространство для данных патча (HEX):
1110 = Метод времени ожидания
1111 = Ожидание миллисекунд(DEC):
1112 = Опции HOOK
1113 = OK
1114 = Отмена

;HookUi Text
1150 = Настройки HOOK
1151 = Ошибка настроек HOOK
1152 = Ошибка настроек модуля
1153 = Ошибка настроек API
1154 = Ошибка значения RVA. Введите шестнадцатеричное значение повторно.
1155 = Ошибка значения минимального пространства. Введите шестнадцатеричное значение повторно.
1156 = Ошибка значения миллисекунд ожидания. Введите десятичное значение повторно.
1157 = EXE файлы(*.exe)\0*.exe\0DLL файлы(*.dll)\0*.dll\0PE файлы(*.*)\0*.*\0

; FixItemDlg UI
1200 = Редактировать запись патча
1201 = Отмена
1202 = Сохранить

1210 = Данные патча:
1211 = Смещение EIP:
1212 = Смещение RIP:
1213 = Длина HEX:
1214 = Метка хранения:
1215 = Значение регистра:
1216 = Описание патча:
1217 = Данные метки:
1218 = Обнаружение таймаута:
1219 = Изменить на:
1220 = Сохранить как:
1221 = Захваченные данные:

; FixItem MsgText

;MemOffsetDlg Ui
1300 = Целевой адрес (Смещения в HEX)
1301 = Регистр адресации:
1302 = Память, на которую указывает регистр:
1303 = Пример: [ESP+24]+3C. Если регистр адресации EXX/RXX, он ссылается на хранимый адрес.
1304 = Преобразовать
1305 = OK

1310 = Анализ формата
1311 = Ошибка данных, регистр не найден.
1312 = Ошибка данных, несоответствие типа регистра.
1313 = Ошибка данных, неверное значение смещения.
1314 = Ошибка данных, несоответствие скобок [].
1315 = Ошибка данных, при разборе строки остался остаток.
1316 = Ошибка данных, ошибка разбора, проверьте.
1317 = Ошибка данных, ошибка соответствия левого значения.
1318 = Ошибка данных, отсутствует символ значения смещения.

;ConditionDlg Ui
1400 = Условная точка останова
1401 = Частота:
1402 = Настройки условия
1403 = Не использовать условную точку останова
1404 = Прервать при счете выполнения:
1405 = Тип точки останова:
1406 = Регистр:
1407 = Смещение:
1408 = Тип данных:
1409 = Условие:
1410 = Значение:
1411 = Пользовательская условная точка останова:
1412 = Отмена
1413 = OK

; MsgText
1500 = Установите тип точки останова
1501 = Установите тип регистра
1502 = Установите тип данных
1503 = Установите тип условия
1504 = Ошибка ввода поля смещения. Проверьте и исправьте.
1505 = Ошибка ввода поля значения. Проверьте и исправьте.

1510 = Настройки HOOK
1511 = Данные патча не добавлены
1512 = Ошибка добавления данных
1513 = Ошибка ввода поля данных сигнатуры
1514 = Ошибка ввода поля данных патча
1515 = Ошибка ввода адреса RVA
1516 = Дружественное напоминание
1517 = Редактировать запись патча

1520 = Подтвердить отмену опций HOOK?
1521 = Несохраненные данные патча. Все равно закрыть окно патча?
1522 = Ошибка входных данных, проверьте и повторите.
1523 = Ошибка адреса патча! Ошибка ввода данных смещения RVA.
1524 = Ошибка адреса патча! Виртуальный адрес(VA) не может быть пустым. Введите адрес патча (hex).
1525 = Ошибка адреса патча! Базовый адрес модуля не может быть пустым. Введите адрес загрузки модуля в памяти (hex).
1526 = Ошибка адреса патча! Ошибка данных виртуального адреса. Введите шестнадцатеричные данные.
1527 = Ошибка адреса патча! Ошибка данных базового адреса модуля. Введите шестнадцатеричные данные.
1528 = Ошибка адреса патча! Виртуальный адрес(VA) должен быть больше базового адреса модуля и больше нуля.
1529 = Входные данные должны быть шестнадцатеричными (HEX) значениями (используйте английские ?? для подстановочных знаков).
1530 = Шестнадцатеричная длина ввода должна быть четной.
1531 = Исходные или данные патча не могут быть пустыми.
1532 = Ошибка формата исходных данных, должны быть шестнадцатеричными (HEX).
1533 = Ошибка формата данных патча, должны быть шестнадцатеричными (HEX).
1534 = Длина исходных данных и данных патча не совпадает.
1535 = Ошибка смещения данных сигнатуры, должно быть HEX значение.
1536 = Ошибка первого байта адреса патча, введите HEX значение для этого байта. Введите 0, если целевой модуль не упакован.
1537 = Целевой модуль, по-видимому, упакован или данные по RVA требуют декодирования. Введите значение первого байта адреса патча.
1538 = Значение RVA целевого модуля отличается от введенного значения первого байта. Модуль может быть упакован или требовать декодирования во время выполнения. Учтите.
1539 = Ошибка настроек элемента данных патча.
1540 = Ошибка ввода данных патча.
1541 = Ошибка ввода смещения функции.
1542 = Ошибка смещения стека возвращаемого адреса функции, должно быть выровнено по DWORD или QWORD.
1543 = Ключевое слово в файле Ini не может быть пустым, минимальная длина один символ.
1544 = Ошибка адреса патча! Формат сигнатурного адресования: AA BB ??
1545 = Ошибка корректировки стека возвращаемого адреса функции, должно быть выровнено по DWORD или QWORD.
1546 = Сначала выберите соответствующий регистр.
1547 = Метка хранения для типа данных патча не найдена. Сначала сохраните метку, прежде чем использовать ее.
1548 = Текущая метка хранения уже используется, используйте другую.
1549 = Регистр флагов пуст, выберите соответствующий регистр.
1550 = Регистр пуст, выберите соответствующий регистр.
1551 = Тип изменяемого значения пуст, выберите соответствующий тип изменяемого значения.
1552 = Тип значения пуст, выберите соответствующий тип значения.
1553 = Ошибка ввода значения регистра.
1554 = Ошибка настроек смещения регистра.
1555 = Ошибка настроек значения смещения EIP/RIP.
1556 = Ошибка длины HEX, введите длину данных патча в HEX (длина в шестнадцатеричном формате).
1557 = Ошибка метки хранения, символы метки допускают только буквы, цифры и подчеркивания.
1558 = Ошибка метки данных патча из текста, символы метки допускают только буквы, цифры и подчеркивания.
1559 = Не удалось загрузить модуль функции!
1560 = Эта запись содержит метку хранения %s. Удалить?
1561 = Вы удалили запись, содержащую метку хранения %s. Если эта метка используется elsewhere, измените ее.
1562 = Ошибка метки хранения, метка хранения не является адресным типом или не существует!
1563 = Запись патча содержит хранимые переменные и используется другими записями. Удалите использование перед изменением.
1564 = Когда смещение EIP/RIP заполнено NOP (или 0), модуль патча автоматически получает длину инструкции ассемблера по адресу останова и увеличивает EIP/RIP для пропуска инструкции.\r\nКогда смещение не NOP (или 0), смещение EIP/RIP вычисляется как целевой адрес минус текущий адрес (введите шестнадцатеричное значение).
1565 = Изменить описание EIP/RIP
1566 = Больше не показывать
1567 = OK

1570 = Не удалось разобрать запись патча!
1571 = "Другой целевой модуль" не отмечен!
1572 = Несохраненные данные патча. Все равно закрыть окно патча?
1573 = Данные патча не добавлены
1574 = При выборе «Сохранить текущий контекст и изменить при возврате» можно использовать только тип патча «Изменить память, на которую указывает регистр»!
1575 = EXE файлы(*.exe)\0*.exe\0
1576 = DLL файлы(*.*)\0*.*\0

; ListCombo
1600 = Изменить регистр
1601 = Изменить регистр флагов
1602 = Изменить память, на которую указывает регистр
1603 = Изменить EIP/RIP
1604 = Генератор ключей в памяти
1605 = Сохранить текущие данные
1606 = Изменить память, на которую указывает сохраненный адрес
1607 = Добавить обнаружение анти-отладки
1608 = Изменить значение MMX

1610 = Пользовательское непосредственное значение
1611 = Текущий регистр
1612 = Память, на которую указывает регистр
1613 = Использовать сохраненные данные

1620 = Добавить соединитель
1621 = Добавить значение регистра
1622 = Добавить память, на которую указывает регистр
1623 = Использовать сохраненные данные
1624 = Всплывающее отображение информации записи

1630 = Сохранить регистр
1631 = Сохранить память, на которую указывает регистр
1632 = Сохранить адрес из инструкции ассемблера

1640 = Регистр
1641 = Память, на которую указывает регистр

1650 = Равно
1651 = Не равно

1660 = Равно
1661 = Не равно
1662 = Больше
1663 = Больше или равно
1664 = Меньше
1665 = Меньше или равно
1666 = Знаковое больше
1667 = Знаковое больше или равно
1668 = Знаковое меньше
1669 = Знаковое меньше или равно

1670 = BYTE
1671 = WORD
1672 = DWORD
1673 = HEX значение
1674 = ASCII строка
1675 = Delphi строка
1676 = Unicode строка
1677 = Длина ASCII
1678 = Длина Delphi
1679 = Длина Unicode
1680 = QWORD

1690 = BYTE
1691 = WORD
1692 = DWORD
1693 = HEX значение
1694 = ASCII строка
1695 = Delphi строка
1696 = Unicode строка
1697 = QWORD

1700 = BYTE
1701 = BYTE (Десятичное)
1702 = WORD
1703 = WORD (Десятичное)
1704 = DWORD
1705 = DWORD (Десятичное)
1706 = DWORD (Знаковое)
1707 = QWORD
1708 = QWORD (Десятичное)
1709 = QWORD (Знаковое)

1710 = BYTE
1711 = BYTE (Десятичное)
1712 = WORD
1713 = WORD (Десятичное)
1714 = DWORD
1715 = DWORD (Десятичное)
1716 = DWORD (Знаковое)
1717 = HEX значение
1718 = ASCII строка
1719 = Delphi строка
1720 = Unicode строка
1721 = QWORD
1722 = QWORD (Десятичное)
1723 = QWORD (Знаковое)

1730 = Нет операции
1731 = AND
1732 = OR
1733 = XOR
1734 = NOT
1735 = SHL (Логический сдвиг влево)
1736 = ROL (Циклический сдвиг влево)
1737 = SHR (Логический сдвиг вправо)
1738 = ROR (Циклический сдвиг вправо)
1739 = SAR (Арифметический сдвиг вправо)
1740 = ADD (Сложение)
1741 = SUB (Вычитание)
1742 = MUL (Умножение)
1743 = DIV (Деление)
1744 = MOD (Остаток от деления)

1750 = Один раз
1751 = Каждый раз

1760 = Умная точка останова
1761 = Точка останова INT3
1762 = Аппаратная точка останова

1770 = Сохранить текущий контекст и изменить при возврате
1771 = Изменить контекст при возврате из функции
1772 = Изменить контекст непосредственно после возврата из функции

; PE Check
2000 = Файл не существует или не удалось загрузить
2001 = Неверный PE файл
2002 = Неверный 32-битный PE файл
2003 = Неверный 32-битный DLL файл
2004 = Неверный 32-битный EXE файл
2005 = Неверный 64-битный PE файл
2006 = Неверный 64-битный DLL файл
2007 = Неверный 64-битный EXE файл

[ComparePeUi]
; PlugIn Name
666 = Бинарное сравнение PE файлов

; MainUI
1000 = Бинарное сравнение PE файлов
1001 = Исходный файл:
1002 = Измененный файл:
1003 = Сбросить базовый адрес (HEX):
1004 = Выбрать все
1005 = Найдено 0 различий, всего 0 байт.
1006 = Добавить выбранное
1007 = Сравнить файлы
1008 = Экспорт

1010 = Относительное смещение(RVA):
1011 = Виртуальный адрес(VA):
1012 = Смещение в файле(FOA):
1013 = Исходные данные:
1014 = Измененные данные:
1015 = Информация записи

1020 = Относительное смещение(RVA)
1021 = Виртуальный адрес(VA)
1022 = Смещение в файле(FOA)
1023 = Исходные данные
1024 = Измененные данные
1025 = Информация раздела

1030 = Автодобавление из сравнения файлов
1031 = Не удалось открыть исходный файл!
1032 = Не удалось открыть измененный файл!
1033 = Сравнение файлов не удалось, неизвестная ошибка!
1034 = Типы исходного и измененного файлов различаются, сравнение пропущено!
1035 = Размеры исходного и измененного файлов различаются, сравнение пропущено!
1036 = Ошибка ввода базового адреса, проверьте и повторите сравнение!
1037 = Ошибка ввода базового адреса, превышает максимум PE файла!
1038 = Исходный файл не соответствует файлу проекта, не добавлен.
1039 = Сначала выполните сравнение перед добавлением.
1040 = Найдено %d различий, всего %d байт.
1041 = EXE файлы(*.exe)\0*.exe\0DLL файлы(*.dll)\0*.dll\0PE файлы(*.*)\0*.*\0
1042 = Текстовый файл (*.txt)\0
1043 = Создание успешно.
1044 = Ошибка создания.

; PE Check
2000 = Файл не существует или не удалось загрузить
2001 = Неверный PE файл
2002 = Неверный 32-битный PE файл
2003 = Неверный 32-битный DLL файл
2004 = Неверный 32-битный EXE файл
2005 = Неверный 64-битный PE файл
2006 = Неверный 64-битный DLL файл
2007 = Неверный 64-битный EXE файл

[OffsetTransformUi]
; PlugIn Name
666 = Конвертер форматов адресов

; MainUI
1000 = Конвертер форматов адресов
1001 = Целевой файл:
1002 = Информация раздела
1003 = Преобразование формата
1004 = Тип:
1005 = База:
1006 = Преобразовать
1007 = Размер файла:
1008 = Размер образа:

1010 = Относительное смещение(RVA)
1011 = Виртуальный адрес(VA)
1012 = Смещение в файле(FOA)
1013 = Исходные данные
1014 = Информация раздела

1020 = Информация раздела
1021 = Виртуальный адрес(VA)
1022 = Виртуальный размер
1023 = Смещение в файле(FOA)
1024 = RAW размер
1025 = Атрибуты раздела

1030 = Ошибка ввода значения %s, проверьте и введите повторно!
1031 = Ошибка ввода относительного смещения(RVA), превышает представление модуля!
1032 = Ошибка ввода виртуального адреса(VA), должно быть >= базы и < предела представления модуля!
1033 = Ошибка ввода смещения в файле(FOA), превышает размер файла!
1034 = Смещение в файле(FOA) превышает размер файла, не расположено в файле!
1035 = Ошибка ввода базового адреса(HEX), превышает максимум PE файла!
1036 = Ошибка ввода базового адреса(HEX), проверьте и введите повторно!
1037 = Не удалось открыть исходный файл!
1038 = EXE файлы(*.exe)\0*.exe\0DLL файлы(*.dll)\0*.dll\0PE файлы(*.*)\0*.*\0

; PE Check
2000 = Файл не существует или не удалось загрузить
2001 = Неверный PE файл
2002 = Неверный 32-битный PE файл
2003 = Неверный 32-битный DLL файл
2004 = Неверный 32-битный EXE файл
2005 = Неверный 64-битный PE файл
2006 = Неверный 64-битный DLL файл
2007 = Неверный 64-битный EXE файл

[SearchFeatureUi]
; PlugIn Name
666 = Поиск сигнатуры

; MainUI
1000 = Поиск сигнатуры
1001 = Целевой файл:
1002 = Сигнатура:
1003 = Сбросить базовый адрес (HEX):
1004 = Найдено 0 совпадений.
1005 = Поиск
1006 = Строка поиска

1010 = №
1011 = Виртуальный адрес(VA)
1012 = Относительное смещение(RVA)
1013 = Смещение в файле(FOA)
1014 = Информация раздела
1015 = Атрибуты раздела

1020 = Сигнатура не найдена.
1021 = Найдено %d совпадений.
1022 = Найдено как минимум %d совпадений.
1023 = EXE файлы(*.exe)\0*.exe\0DLL файлы(*.dll)\0*.dll\0PE файлы(*.*)\0*.*\0
1024 = Данные сигнатуры должны быть HEX значениями (поддерживаются ??).
1025 = Длина сигнатуры должна быть четной.
1026 = Ошибка формата сигнатуры!\r\nФормат: AA BB ?? ?? CC
1027 = Целевой файл пуст, сначала выберите целевой файл.
1028 = Не удалось открыть целевой файл!
1029 = Данные сигнатуры не найдены!
1030 = Ошибка ввода базового адреса, превышает максимум PE файла!
1031 = Ошибка ввода базового адреса, проверьте и повторите сравнение!
1033 = Введите данные сигнатуры!

1040 = Копирование виртуального адреса(VA) успешно!
1041 = Копирование виртуального адреса(VA) не удалось!
1042 = Копирование относительного смещения(RVA) успешно!
1043 = Копирование относительного смещения(RVA) не удалось!
1044 = Копирование смещения в файле(FOA) успешно!
1045 = Копирование смещения в файле(FOA) не удалось!

1050 = Копировать виртуальный адрес(VA)
1051 = Копировать относительное смещение(RVA)
1052 = Копировать смещение в файле(FOA)

; PE Check
2000 = Файл не существует или не удалось загрузить
2001 = Неверный PE файл
2002 = Неверный 32-битный PE файл
2003 = Неверный 32-битный DLL файл
2004 = Неверный 32-битный EXE файл
2005 = Неверный 64-битный PE файл
2006 = Неверный 64-битный DLL файл
2007 = Неверный 64-битный EXE файл

[StringToHexUi]
; PlugIn Name
666 = Конвертер строк в шестнадцатеричный формат

; MainUI
1000 = Конвертер строк в шестнадцатеричный формат
1001 = Данные строки:
1002 = Шестнадцатеричные данные (Порядок строки слева направо, big-endian):
1003 = Преобразовать
1004 = Преобразование строки не удалось, возможно, данные слишком длинные.

[HiJackUi]
; PlugIn Name
666 = Генератор кода перехвата DLL

; MainUI
1000 = Генератор кода перехвата DLL
1001 = Режим перехвата
1002 = Релейный режим
1003 = Системный путь
1004 = Относительный путь
1005 = Целевой модуль:
1006 = Копировать таблицу
1007 = Создать проект
1008 = Загрузить патч взлома
1009 = Загрузить PYG.DLL
1010 = Загрузить PYG64.DLL
1011 = Сборка

1020 = Дружественное напоминание
1021 = Экспортные функции DLL содержат функции C++11. При компиляции выберите соответствующий стандарт языка C++ (рекомендуется VS2017 или выше).
1022 = DLL файлы(*.dll)\0*.dll\0DLL файлы(*.*)\0*.*\0
1023 = Проект перехвата %s успешно создан.\r\n\r\n
1024 = Проект VS2008_x64, файлы .asm требуют компиляции с ml64.exe,\r\nправило компиляции masm64.rules, добавьте этот файл, если его не существует.\r\n
1025 = Проект использует версию SDK по умолчанию. Если компиляция не удается, установите установленную версию SDK.\r\nПроект использует «Набор платформ инструментов», XP по умолчанию не выбран, установите при необходимости.\r\n
1026 = Не удалось создать проект перехвата %s.\r\n\r\n
1027 = Выберите файл DLL.

2000 = Предупреждение
2001 = Неверный PE файл
2002 = Неверный DLL файл
2003 = Неверный 32-битный DLL файл
2004 = Неверный 64-битный DLL файл

3000 = Задача прервана
3001 = Задача начата
3002 = Не удалось создать проект!
3003 = Проект успешно создан!
3004 = Выполнение задачи компиляции
3005 = Скрипт компиляции создан, начинается компиляция ...
3006 = Примечание: если антивирус блокирует build.bat, разрешите его.
3007 = Результат компиляции не найден!
3008 = Компиляция успешно завершена!
3009 = Открыть результат компиляции в папке.
3010 = Ошибка компиляции, открытие папки проекта.
3011 = Задача завершена
3012 = Процесс задачи
3013 = ОК

[TryInject]
; PlugIn Name
666 = Детектор DLL перехвата процесса

; MainUI
1000 = Целевая программа:
1001 = Аргументы командной строки:
1002 = Режим обнаружения:
1003 = Обнаружение OEP HOOK
1004 = Обнаружение прямого выполнения
1005 = Обнаружение выполнения службы
1006 = Создать проект перехвата
1007 = Обнаружить модули перехвата
1008 = №
1009 = Имя DLL перехвата
1010 = Время перехвата
1011 = EXE-файл(*.exe)\0*.exe
1012 = Дружеское напоминание
1013 = Сообщение об ошибке
1014 = Файл целевой программы не существует.
1015 = Целевая программа не может находиться на Рабочем столе. Скопируйте в другую папку.
1016 = Целевая программа не может находиться в директории system32. Скопируйте в другую папку.
1017 = Это недопустимый 64-битный EXE-файл. Используйте 32-битный инструмент.
1018 = Это недопустимый 32-битный EXE-файл. Используйте 64-битный инструмент.
1019 = Обнаружены PYG.dll/PYG64.dll в целевой папке. Может повлиять на обнаружение. Удалите патч-файлы перед продолжением.
1020 = Задача обнаружения скопирует некоторые системные DLL в целевую папку для тестирования и попытается запустить целевую программу.\r\n\r\nПримерная длительность: 5~15 секунд. Пожалуйста, подождите.\r\n\r\nПримечание: Убедитесь, что целевой процесс не имеет защит от перехвата; иначе этот инструмент не может предоставить полные результаты.
1021 = Это недопустимый процесс службы.
1022 = Выполняется задача обнаружения. Пожалуйста, подождите.
1023 = Обнаружены файлы, не удалённые после предыдущей задачи. Очистить их?
1024 = Очистка не удалённых файлов завершена.

; Inject
1100 = Попытка запустить целевую программу в течение 3 секунд перед обнаружением
1101 = Целевая программа тестировалась ранее. Результаты отображаются напрямую.
1102 = Это недопустимая запись службы.
1103 = Служба %s запущена
1104 = Остановка службы %s: %d
1105 = Остановка службы %s: %d, PID: %d
1106 = Задача завершена за %d секунд. Обнаружено %d подозрительных DLL, доступных для перехвата. Двойной клик или выберите любую DLL из списка для создания проекта проверки:
1107 = Задача завершена за %d секунд. DLL, доступных для перехвата, не найдено.
1108 = Начало копирования DLL обнаружения...
1109 = Задача не удалась: Нет прав доступа к директории system32.
1110 = Задача не удалась: Не удалось скопировать файл.
1111 = Не удалось получить размер диска.
1112 = Найдена дублирующая DLL %s. Пропуск перезаписи.
1113 = Копирование DLL обнаружения завершено.
1114 = Недостаточно места на диске. Переместите целевую программу на диск с большим пространством.
1115 = Цель достигла OEP, но DLL, доступных для перехвата, не найдено.
1116 = Цель выполнена, но DLL, доступных для перехвата, не найдено.
1117 = Цель достигла OEP. Найдено %d DLL, доступных для перехвата.
1118 = Цель выполнена. Найдено %d DLL, доступных для перехвата.
1119 = Не удалось создать поток удаления для %s. Ошибка %d.
1120 = Переименование файла %s для удаления при перезагрузке системы. bRet = %d, Ошибка %d.
1121 = Начало очистки DLL обнаружения...
1122 = В некоторых случаях удаление некоторых скопированных DLL может занять время. Пожалуйста, подождите...
1123 = Очистка DLL обнаружения завершена. %d файлов не удалось удалить.
1124 = Очистка завершена. %d файлов запланировано для асинхронного удаления (таймаут пропущен).
1125 = Доступно для перехвата после достижения OEP.
1126 = Доступно для перехвата до достижения OEP.
1127 = Выполнение задачи не удалось, идёт очистка скопированных временных файлов, пожалуйста, подождите
1128 = Выполнение задачи не удалось, общее время %d секунд.

[PatchUi]
1000 = Название программы:
1001 = Автор патча:
1002 = Дата выпуска:
1003 = Выполнить патч
1004 = Выбрать извлечение
1005 = Установить шрифт

1010 = Пользовательский файл извлечения
1011 = №
1012 = Имя модуля
1013 = Тип
1014 = Модуль перехвата
1015 = Модуль взлома
1016 = Выбрать все
1017 = OK
1018 = Сторонний модуль
1019 = О программе
1030 = Сторонний модуль

1020 = Ошибка инъекции! Код ошибки: %d .
1021 = Таймаут интеллектуального выбора патча. Программа может работать или не найден DLL перехвата. Включить режим инъекции?\r\n\r\nПримечание: Если программа упакована, вручную распакуйте все файлы для тестирования.\r\n
1022 = Не удалось создать файл! Процесс использует файл, сначала закройте процесс.\r\nПуть к файлу: %s
1023 = Не удалось создать файл! Код ошибки: %d \r\nПуть к файлу: %s
1024 = Ошибка записи файла! Код ошибки: %d\r\nПуть к файлу: %s
1025 = Патч успешен!
1026 = Ошибка извлечения файла!
1027 = %d файлов успешно извлечены!
1028 = Файл уже существует. Перезаписать?\r\nЦелевой файл: %s
